Subject: RE: simple-cdd: Does not mirror non-free or contrib

From: Imran Hussain <[email-masked]>
Date: Sat, 16 May 2020 20:39:28 +0100

Hi,

I stumbled into this too, thanks to your report I was able to work out 
the following:

It seems to be the behaviour is that unless you are using packages from 
those specific components then that local component-mirror doesn't get 
created properly therefore you end up with errors, but a working CD.

The only component-mirrors that fail to get created properly are the 
ones with 0 packages anyway, so these errors are ignorable.

Thanks,
Imran